20130305_ManifContreAccordMedefCfdt_SaintNazaire_8909_OkWeb_PhotoPatriceMorel.jpg=2ternelle flamme des cheminots...
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8801_OkWeb_PhotoPatriceMorel.jpg=C'est parti pour le Parti !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8765_OkWeb_PhotoPatriceMorel.jpg=L'ex Base sous-marine en décor !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_0691_OkWeb_PhotoPatriceMorel.jpg=Plus de 1600 salariés et retraités ont manifesté à l’appel de la Cgt, Fo, Fsu et Solidaires à St-Nazaire ce 5 mars 2013 contre la loi qui est mise au vote le lendemain dite de «Sécurisation de l’emploi» en accord Medef-Cfdt sous couvert du gouvernement PS.
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8937_OkWeb_PhotoPatriceMorel.jpg=Des cheminots vus d'avion...
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8927_OkWeb_PhotoPatriceMorel.jpg=A pied ou en vélo...
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8854_OkWeb_PhotoPatriceMorel.jpg=Pause manif !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_0689_OkWeb_PhotoPatriceMorel.jpg=Plus de 1600 salariés et retraités ont manifesté à l’appel de la Cgt, Fo, Fsu et Solidaires à St-Nazaire ce 5 mars 2013 contre la loi qui est mise au vote le lendemain dite de «Sécurisation de l’emploi» en accord Medef-Cfdt sous couvert du gouvernement PS.
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8865_OkWeb_PhotoPatriceMorel.jpg=Hold up à l'emploi...
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8923_OkWeb_PhotoPatriceMorel.jpg=Chez Airbus aussi plane un souffle de colère.
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8901_OkWeb_PhotoPatriceMorel.jpg=Devant la permanence de M-O Bouillé, député Ps.
20130305_ManifContreAccordMedefCfdt_SaintNazaire_0730_OkWeb_PhotoPatriceMorel.jpg=Plus de 1600 salariés et retraités ont manifesté à l’appel de la Cgt, Fo, Fsu et Solidaires à St-Nazaire ce 5 mars 2013 contre la loi qui est mise au vote le lendemain dite de «Sécurisation de l’emploi» en accord Medef-Cfdt sous couvert du gouvernement PS.
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8897_OkWeb_PhotoPatriceMorel.jpg=Permanences de Y. Vaugrenard, sénateur Ps mieux décoré !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8847_OkWeb_PhotoPatriceMorel.jpg=La terre pour tous !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8753_OkWeb_PhotoPatriceMorel.jpg=L'étoile rouge à l'écoute !
20130305_ManifContreAccordMedefCfdt_SaintNazaire_8845_OkWeb_PhotoPatriceMorel.jpg=Frond de Gauche à fond.
